<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>Accès à %@ activé</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Accès activé</string>
	<key>Ask %@</key>
	<string>Demander à %@</string>
	<key>Curious what %@ can do?</key>
	<string>Curieux de savoir ce que %@ peut faire ?</string>
	<key>Dismiss permission helper</key>
	<string>Fermer l'assistant d'autorisation</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Glissez %@ vers Réglages Système pour %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Aller aux autorisations</string>
	<key>Open Guide</key>
	<string>Ouvrir le guide</string>
	<key>Open the official guide</key>
	<string>Ouvrir le guide officiel</string>
</dict>
</plist>
